import { IDataFetcherRecaller } from "./IDataFetcherRecaller";
export declare class GraphQLRecaller implements IDataFetcherRecaller {
  req: any;
  resolve: (value: any) => void;
  reject: (value: any) => void;
  constructor(req: any, resolve: (value: any) => any, reject: (value: any) => any);
  putVariable(name: string, value: any): void;
  reCall(): Promise<any>;
  putTXPro(name: string, value: any): void;
}
